<template>
	<view class="content">
		<image :src="plantformInfo.product_xyx_bg" mode="widthFix"></image>
	</view>
</template>

<script>
    import {
        mapState,
        mapMutations
    } from 'vuex'

	export default {
		data() {
			return {
				background: ['color1', 'color2', 'color3'],
				items:[],
				item_lastindex:0,
				logo:'',
				autoplay: false,
				duration: 500,
				jumpover: '跳过',
				experience: '立即体验'
			}
		},
		computed: mapState(['Config', 'StateCode', 'notice', 'plantformInfo', 'shopInfo', 'userInfo', 'hasLogin']),
		onLoad: function(options) {
			var that = this;
			setTimeout(function(){
				uni.navigateTo({
					url: '/plant/plant/index',
				});
			},3000)
		},
		methods: {
		}
	}
</script>
<style>
	page,
	.content{
		width: 100%;
		height: 100%;
		background-size: 100% auto ;
		padding: 0;
	}

	image{
		margin: 0 auto;
		width: 100%;
		height: 100%;
	}

</style>
